Upgrade from 6.0 to 7.0

Is it necessary or better to install each upgrade or can you skip from 6.0 to 7.0 and then add the 7.1 patch?

Not necessary and I don’t think there’s anything to gain by doing upgrades in order after v5.0.1. Just ensure you run sql_upgrade from 6.0.

Thanks very m7uch. It is saying I need at least PHP 7.4, which I have 7.4 3. Hmmm.